﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Companies {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Companies {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Companies() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Companies.Companies", typeof(Companies).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Business Partner Group.
        /// </summary>
        public static string ABG {
            get {
                return ResourceManager.GetString("ABG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Company.
        /// </summary>
        public static string AC {
            get {
                return ResourceManager.GetString("AC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Active.
        /// </summary>
        public static string Active {
            get {
                return ResourceManager.GetString("Active", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add.
        /// </summary>
        public static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Map.
        /// </summary>
        public static string AM {
            get {
                return ResourceManager.GetString("AM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add New.
        /// </summary>
        public static string AN {
            get {
                return ResourceManager.GetString("AN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Allow Same Item Multiple Times On Document?.
        /// </summary>
        public static string ASIMTOD {
            get {
                return ResourceManager.GetString("ASIMTOD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure that you want to remove this registry?.
        /// </summary>
        public static string AYSTYWTRTR {
            get {
                return ResourceManager.GetString("AYSTYWTRTR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to B1IF Company ID.
        /// </summary>
        public static string B1IFID {
            get {
                return ResourceManager.GetString("B1IFID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to B1IF Password.
        /// </summary>
        public static string B1IFPassword {
            get {
                return ResourceManager.GetString("B1IFPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to B1IF User.
        /// </summary>
        public static string B1IFUser {
            get {
                return ResourceManager.GetString("B1IFUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Go Back.
        /// </summary>
        public static string Back {
            get {
                return ResourceManager.GetString("Back", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Group.
        /// </summary>
        public static string BG {
            get {
                return ResourceManager.GetString("BG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Group List.
        /// </summary>
        public static string BGL {
            get {
                return ResourceManager.GetString("BGL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Group was updated correctly..
        /// </summary>
        public static string BGUpdateMessage {
            get {
                return ResourceManager.GetString("BGUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check Basket ID.
        /// </summary>
        public static string CBID {
            get {
                return ResourceManager.GetString("CBID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company Detail.
        /// </summary>
        public static string CD {
            get {
                return ResourceManager.GetString("CD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company DB.
        /// </summary>
        public static string CDB {
            get {
                return ResourceManager.GetString("CDB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clear.
        /// </summary>
        public static string Clear {
            get {
                return ResourceManager.GetString("Clear", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company Name.
        /// </summary>
        public static string CN {
            get {
                return ResourceManager.GetString("CN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Commited.
        /// </summary>
        public static string Commited {
            get {
                return ResourceManager.GetString("Commited", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CompanyConnections.
        /// </summary>
        public static string CompanyConnections {
            get {
                return ResourceManager.GetString("CompanyConnections", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Connections.
        /// </summary>
        public static string Connections {
            get {
                return ResourceManager.GetString("Connections", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Crystal Report Name.
        /// </summary>
        public static string CRN {
            get {
                return ResourceManager.GetString("CRN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Crystal Report Page Map.
        /// </summary>
        public static string CRPM {
            get {
                return ResourceManager.GetString("CRPM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Crystal Report Page Map was updated correctly..
        /// </summary>
        public static string CRUpdateMessage {
            get {
                return ResourceManager.GetString("CRUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check SAP Connection.
        /// </summary>
        public static string CSAPC {
            get {
                return ResourceManager.GetString("CSAPC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check SQL Connection.
        /// </summary>
        public static string CSQLC {
            get {
                return ResourceManager.GetString("CSQLC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code Type.
        /// </summary>
        public static string CT {
            get {
                return ResourceManager.GetString("CT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Name.
        /// </summary>
        public static string DBName {
            get {
                return ResourceManager.GetString("DBName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete Company.
        /// </summary>
        public static string DC {
            get {
                return ResourceManager.GetString("DC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete Map.
        /// </summary>
        public static string DM {
            get {
                return ResourceManager.GetString("DM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Name.
        /// </summary>
        public static string DN {
            get {
                return ResourceManager.GetString("DN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database Server Type.
        /// </summary>
        public static string DST {
            get {
                return ResourceManager.GetString("DST", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Field.
        /// </summary>
        public static string Field {
            get {
                return ResourceManager.GetString("Field", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Information.
        /// </summary>
        public static string Information {
            get {
                return ResourceManager.GetString("Information", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Stock.
        /// </summary>
        public static string IS {
            get {
                return ResourceManager.GetString("IS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Languaje.
        /// </summary>
        public static string Languaje {
            get {
                return ResourceManager.GetString("Languaje", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to License Server.
        /// </summary>
        public static string LS {
            get {
                return ResourceManager.GetString("LS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to License Server Name.
        /// </summary>
        public static string LSN {
            get {
                return ResourceManager.GetString("LSN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to License Server Port.
        /// </summary>
        public static string LSP {
            get {
                return ResourceManager.GetString("LSP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Message.
        /// </summary>
        public static string Message {
            get {
                return ResourceManager.GetString("Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ordered.
        /// </summary>
        public static string Ordered {
            get {
                return ResourceManager.GetString("Ordered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Page.
        /// </summary>
        public static string Page {
            get {
                return ResourceManager.GetString("Page", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Position.
        /// </summary>
        public static string Position {
            get {
                return ResourceManager.GetString("Position", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to QR Code Configuration.
        /// </summary>
        public static string QRCodeConfiguration {
            get {
                return ResourceManager.GetString("QRCodeConfiguration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to QR Code Configuration was updated correctly..
        /// </summary>
        public static string QRUpdateMessage {
            get {
                return ResourceManager.GetString("QRUpdateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  is required.
        /// </summary>
        public static string REQ {
            get {
                return ResourceManager.GetString("REQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select.
        /// </summary>
        public static string Select {
            get {
                return ResourceManager.GetString("Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Selected.
        /// </summary>
        public static string Selected {
            get {
                return ResourceManager.GetString("Selected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Separator.
        /// </summary>
        public static string Separator {
            get {
                return ResourceManager.GetString("Separator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Settings.
        /// </summary>
        public static string Settings {
            get {
                return ResourceManager.GetString("Settings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Server Name.
        /// </summary>
        public static string SN {
            get {
                return ResourceManager.GetString("SN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start on 1.
        /// </summary>
        public static string SOO {
            get {
                return ResourceManager.GetString("SOO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Split Purchase Order.
        /// </summary>
        public static string SPO {
            get {
                return ResourceManager.GetString("SPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database User Name.
        /// </summary>
        public static string SQLAUN {
            get {
                return ResourceManager.GetString("SQLAUN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Database User Password.
        /// </summary>
        public static string SQLAUP {
            get {
                return ResourceManager.GetString("SQLAUP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Server.
        /// </summary>
        public static string SQLS {
            get {
                return ResourceManager.GetString("SQLS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Server.
        /// </summary>
        public static string SRV {
            get {
                return ResourceManager.GetString("SRV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Servers.
        /// </summary>
        public static string SRVS {
            get {
                return ResourceManager.GetString("SRVS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock Settings.
        /// </summary>
        public static string SS {
            get {
                return ResourceManager.GetString("SS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SAP User.
        /// </summary>
        public static string SU {
            get {
                return ResourceManager.GetString("SU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SAP User Name.
        /// </summary>
        public static string SUN {
            get {
                return ResourceManager.GetString("SUN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SAP User Password.
        /// </summary>
        public static string SUP {
            get {
                return ResourceManager.GetString("SUP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Table Map.
        /// </summary>
        public static string TM {
            get {
                return ResourceManager.GetString("TM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use All Warehouses.
        /// </summary>
        public static string UAW {
            get {
                return ResourceManager.GetString("UAW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Business Partner Group.
        /// </summary>
        public static string UBG {
            get {
                return ResourceManager.GetString("UBG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Company.
        /// </summary>
        public static string UC {
            get {
                return ResourceManager.GetString("UC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use SAP User Login.
        /// </summary>
        public static string UCU {
            get {
                return ResourceManager.GetString("UCU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Group.
        /// </summary>
        public static string UG {
            get {
                return ResourceManager.GetString("UG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Group List.
        /// </summary>
        public static string UGL {
            get {
                return ResourceManager.GetString("UGL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use Handheld.
        /// </summary>
        public static string UH {
            get {
                return ResourceManager.GetString("UH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URL Hana.
        /// </summary>
        public static string URLHana {
            get {
                return ResourceManager.GetString("URLHana", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to URL Service Layer.
        /// </summary>
        public static string URLSL {
            get {
                return ResourceManager.GetString("URLSL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use Stock.
        /// </summary>
        public static string US {
            get {
                return ResourceManager.GetString("US", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Use Trusted Connection.
        /// </summary>
        public static string UTC {
            get {
                return ResourceManager.GetString("UTC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Go Back to List.
        /// </summary>
        public static string VL {
            get {
                return ResourceManager.GetString("VL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Visual Order.
        /// </summary>
        public static string VO {
            get {
                return ResourceManager.GetString("VO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouses.
        /// </summary>
        public static string Warehouses {
            get {
                return ResourceManager.GetString("Warehouses", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse Code.
        /// </summary>
        public static string WC {
            get {
                return ResourceManager.GetString("WC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse Name.
        /// </summary>
        public static string WN {
            get {
                return ResourceManager.GetString("WN", resourceCulture);
            }
        }
    }
}
